<template>
    <div>
        <breadcrumb-component title="Grupos de produtos" :pages="breadPages"/>

        <panel-component title="Cadastrar grupo de produtos" length="6">

            <form-category></form-category>

        </panel-component>
    </div>
</template>

<script>
    import FormProductCategoryComponent from './FormProductCategoryCoponent'

    export default {
        components: {
            FormCategory: FormProductCategoryComponent
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'product-categories', name: 'Grupos de produtos', active: false},
                    {link: 'product-categories.create', name: 'Cadastrar', active: true},
                ],
            }
        }
    }
</script>